{
  "name": "connect",
  "version": "1.0.0",
  "authors": [
    "AJ ONeal <awesome@coolaj86.com>"
  ],
  "description": "Daplie implementation of OAuth3",
  "main": "",
  "moduleType": [
    "globals",
    "node"
  ],
  "keywords": [
    "OAuth3",
    "OAuth2",
    "OAuth",
    "OpenID",
    "Connect"
  ],
  "license": "Apache-v2",
  "homepage": "https://daplie.com/connect",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "angular-bootstrap": "~0.11.0",
    "angular-cookies": "~1.2.0",
    "angular-lds-io": "1.0.0-rc8.1",
    "angular-mocks": "~1.2.0",
    "angular-resource": "~1.2.0",
    "angular-sanitize": "~1.2.0",
    "angular-scenario": "~1.2.0",
    "angular-scroll": "~0.5.8",
    "angular-ui-router": "~0.2.10",
    "angular": "~1.4.7",
    "card": "~0.0.5",
    "es5-shim": "~2.1.0",
    "json3": "~3.2.4",
    "recase": "~1.0.1",
    "sjcl": "~1.0.3",
    "forge": "~0.6.35",
    "kjur/jsrsasign": "jsrsasign#~5.0.1"
  }
}
